/* 
    Created on : 3.9.2020, 11:33:03
    Author     : Martin Pistek
*/

/* vars */
:root {
  --blue-primary: #18509f;
  --sky-blue: #a2cff0;
  --light-blue: #cfe3f6;
  --white-color: #ffffff;
  --red-color: #eb5d7a;
  --red-color-hover: #bc4a61;
}
.admin-bar .fixed-top {
  margin-top: 32px !important;
}
.navbar-dark .navbar-nav {
  width: 100%;
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 2rem;
    padding-left: 2rem;
  }
}
@media (min-width: 992px) {
  .m-left-auto {
    margin-left: auto;
  }
  .m-right-auto {
    margin-right: auto;
  }
}
.navbar {
  background-color: rgba(24, 80, 159, 0.8);
}
.navbar-brand {
  font-size: 1.75rem;
}
@media (max-width: 380px) {
  .navbar-brand {
    font-size: 1.25rem;
  }
}
.navbar-brand span {
  color: var(--red-color);
}
.navbar-dark .navbar-brand {
  font-family: MatterBold, sans-serif;
  border-right: 1px solid #fff;
  padding-right: 3rem;
}
.navbar .nav-link {
  font-family: MatterLight, sans-serif;
  font-size: 1.25rem;
}
.dropdown-toggle::after {
  vertical-align: 0.1em;
  border-top: 0.25em solid;
  border-right: 0.25em solid transparent;
  border-left: 0.25em solid transparent;
}
.facebook-item img {
  max-width: 32px;
}
.instagram-item img {
  max-width: 35px;
}
@media (min-width: 767.98px) {
  .navbar-expand-lg .navbar-nav .facebook-item .nav-link {
    padding-right: 0.5rem;
  }
  .navbar-expand-lg .navbar-nav .instagram-item .nav-link {
    padding-right: 1rem;
    padding-left: 0.5rem;
  }
}
.current-menu-item .dropdown-item,
.dropdown-item:focus,
.dropdown-item:hover {
  background-color: var(--red-color);
}
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show > .nav-link {
  font-family: MatterBold, sans-serif;
}
.navbar-dark .navbar-nav .nav-link:hover {
  color: var(--white-color);
}

@media (max-width: 480px) {
  .page-hero .ico-scroll {
    right: 2rem;
    left: auto;
  }
}

.cont-350 {
  width: 100%;
  max-width: 350px;
}
.cont-center {
  margin-left: auto;
  margin-right: auto;
}

.category-winner {
  position: absolute;
  right: 0;
  color: #fff;
  font-size: 5rem;
  font-weight: 700;
  z-index: 100;
  width: 120px;
  text-align: center;
  background: rgba(0, 0, 0, 0.7);
}

.default-margin {
  margin-bottom: 1.875rem;
}

.back-gradient {
  background-image: radial-gradient(
    ellipse farthest-corner at center,
    #fefefe 10%,
    #ededed 100%
  );
}
.relative {
  position: relative;
}
.top-30 {
  margin-top: 30px;
}
.top-40 {
  margin-top: 40px;
}
.top-60 {
  margin-top: 60px;
}
.top-80 {
  margin-top: 80px;
}

.bottom-20 {
  margin-bottom: 20px;
}
.bottom-30 {
  margin-bottom: 30px;
}
.bottom-60 {
  margin-bottom: 60px;
}
.bottom-80 {
  margin-bottom: 80px;
}
.bottom-100 {
  margin-bottom: 100px;
}

.font-size-20 {
  font-size: 1.25rem;
}

.my-video-container {
  position: relative;
  padding-bottom: 56.25%;
  margin-top: 3rem;
  margin-bottom: 6.25rem;
}
.gallery-container .my-video-container {
  margin-top: 0;
}

.my-video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* --------------- HOMEPAGE ------------- */
.content-home h1 {
  margin-bottom: 80px;
}

/* Single podniky */
.awards-list {
  margin-top: -40px;
  margin-bottom: 60px;
}
@media (max-width: 575.98px) {
  .awards-list {
    margin-top: -20px;
    margin-bottom: 30px;
  }
}

.list-cpt-tags {
  display: inline;
  padding-left: 3px;
}
.list-cpt-tags li {
  list-style: none;
  display: inline-block;
  font-size: 0.875rem;
  font-family: MatterBold, sans-serif;
  color: #fb5271;
  margin-right: 3px;
}
.list-cpt-tags .awards-divider {
  font-family: MatterLight, sans-serif;
}

.cpt-tag {
  font-size: 0.875rem;
  font-family: MatterBold, sans-serif;
  color: #fb5271;
  margin-left: 3px;
}

.awards-title {
  margin-left: 3px;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-family: MatterBold, sans-serif;
}

/* Hodnotitele */
#hodnotitele .front {
  padding: 50px 40px;
}
#hodnotitele .front h4 {
  font-size: 1.7rem;
}

/* Vyjadreni hodnotitele */
#podnik-hodnoceni {
  padding-top: 60px;
  padding-bottom: 0;
}
#podnik-hodnoceni .result-hodnotitele {
  max-width: none;
  background-image: none;
  padding: 0;
}
#podnik-hodnoceni .result-hodnotitele .result-hodnotitele__cont {
  background-color: transparent;
  font-size: 2.25rem;
  font-style: italic;
  margin-bottom: 35px;
  padding-top: 40px;
}
@media (max-width: 575.98px) {
  #podnik-hodnoceni .result-hodnotitele .result-hodnotitele__cont {
    font-size: 1.5rem;
  }
}

.evaluator__cont {
  background-color: #343434;
  color: #fff;
  display: inline-block;
  padding: 20px 50px;
  font-size: 1.25rem;
}
.evaluator__cont span:nth-child(1) {
  font-family: MatterBold, sans-serif;
}
.evaluator__cont span:nth-child(2) {
  font-style: italic;
}
.evaluator__cont span:nth-child(3) {
  font-style: italic;
}

@media (max-width: 480px) {
  .evaluator__cont span:nth-child(3) {
    display: block;
  }
}

/* Archiv rocniku */
#vintage-archive .wrap-box {
  max-width: 330px;
  width: 33.33333333%;
  padding-right: 2rem;
  padding-bottom: 2rem;
}

@media (max-width: 767.98px) {
  #vintage-archive .wrap-box {
    width: 50%;
    padding-right: 1.5rem;
    padding-bottom: 1.5rem;
  }
}
@media (max-width: 576px) {
  #vintage-archive .wrap-box {
    width: 100%;
    padding-right: 0;
  }
}

#vintage-archive .serviceBox {
  background-color: #f3f3f3;
}
#vintage-archive .serviceBox__content {
  text-align: center;
}
#vintage-archive .serviceBox__content .butt-grey {
  width: 100%;
  max-width: 220px;
  font-size: 1.375rem;
  padding: 12px 90px 13px 30px;
  top: -30px;
}

/* Archiv rocniku - deatail */
#tab-content > h3 {
  margin-bottom: 2rem;
}
#tab-content .nav-tabs {
  border-bottom: 1px solid #343434;
}
#tab-content .nav-tabs .nav-link {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  font-family: MatterBold, sans-serif;
  color: var(--blue-primary);
}
#tab-content .nav-tabs .nav-link:not(.active):focus,
#tab-content .nav-tabs .nav-link:not(.active):hover {
  border-color: transparent;
}
#tab-content .nav-link.active {
  border-color: #343434 #343434 #fff;
}
#tab-content .tab-content {
  padding-top: 1.5rem;
}

#tab-content .tab-content ul {
  padding-left: 0;
}
#tab-content .tab-content ul li {
  position: relative;
  list-style: none;
  padding-left: 2.2em;
}
#tab-content .tab-content ul li:before {
  content: url(../img/line.svg);
  position: absolute;
  margin-left: -2.2em;
  top: -5px;
}
/**
#tab-content .tab-content div:nth-child(1) ul li strong {
  color: #fb5271;
}
*/
#tab-content .tab-content li strong {
  color: #fb5271;
}

@media (max-width: 767.98px) {
  #tab-content .tab-content.bottom-80 {
    margin-bottom: 0;
  }
}

/* Katalog */
#katalog-gourmet .wrap-katalog-image {
  max-width: 400px;
  margin: 0 auto;
}
#katalog-gourmet .wrap-katalog-image img {
  -webkit-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
  transform: rotate(20deg);
  top: 30px;
  -webkit-box-shadow: 0px 15px 20px -10px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 15px 20px -10px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 15px 20px -10px rgba(0, 0, 0, 0.75);
}
@media (max-width: 767.98px) {
  #katalog-gourmet .wrap-katalog-image {
    padding-bottom: 140px;
  }
  #katalog-gourmet .wrap-katalog-image img {
    transform: none;
    top: 0;
    margin-top: 0;
  }
}
/* Homepage */
.home .content-editor {
  font-size: 1.25rem;
  margin-bottom: 3.75rem;
}
.butt-category {
  padding-right: 2rem;
  background-color: var(--blue-primary);
  border-color: var(--blue-primary);
  color: var(--white-color);
}
.butt-category:hover {
  background-color: var(--red-color);
  border-color: var(--red-color);
}
.wrap-date-home {
  font-size: 2.5rem;
  font-family: MatterBold, sans-serif;
  padding: 4rem 0 0 1rem;
  float: left;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .wrap-date-home {
    font-size: 2rem;
    padding: 4.5rem 0 0 0.5rem;
  }
}
@media (max-width: 767.98px) {
  .wrap-date-home {
    padding: 2rem 0 0 1rem;
  }
}
.wrap-date-home span {
  color: var(--red-color);
}
@media (max-width: 575.98px) {
  .static {
    position: static;
  }
  .wrap-date-home {
    position: absolute;
    top: 0;
    left: 2rem;
    padding: 1rem;
    font-size: 1.25rem;
    background-color: var(--blue-primary);
    color: var(--white-color);
  }
  .wrap-date-home span {
    color: var(--white-color);
  }
}
/* Photogallery */
#gallery.gallery-container.gallery-container--back-image {
  margin-bottom: 6.25rem;
  padding-bottom: 5rem;
  /*background-image: radial-gradient(ellipse farthest-corner at center, #fefefe 10%, #ededed 100%);*/
  background-color: var(--light-blue);
}
.home #gallery.gallery-container.gallery-container--back-image {
  background-image: none;
  background-color: var(--light-blue);
}
#gallery.gallery-container--back-image .pocet-img span {
  font-size: 2.25rem;
  height: 2.25rem;
  line-height: 2.25rem;
}
#gallery.gallery-container--signpost .pocet-img {
  background: rgba(18, 81, 160, 0.7);
  transition: all 0.5s ease;
}
#gallery.gallery-container--signpost .pocet-img:hover {
  background: rgba(251, 82, 113, 0.7);
}
@media (max-width: 480px) {
  #gallery.gallery-container--signpost .pocet-img span {
    font-size: 1.75rem;
  }
}
#gallery h2.video-title {
  margin-bottom: 35px;
}

/* Festiaval detail */
.page-hero--festival .container {
  height: 100%;
}
.page-hero__date {
  position: absolute;
  bottom: 0;
  left: 15px;
  background-color: var(--red-color);
  color: var(--white-color);
  font-size: 2.5rem;
  font-family: MatterBold, sans-serif;
  padding: 2rem 3.5rem;
}
.page-hero__text {
  text-transform: uppercase;
  font-size: 1.5rem;
}
@media (max-width: 767.98px) {
  .page-hero__date {
    font-size: 1.875rem;
    padding: 1.5rem 2rem;
  }
  .page-hero__text {
    font-size: 1.25rem;
  }
}
@media (max-width: 575.98px) {
  .page-hero__date {
    font-size: 1.5rem;
    padding: 1.25rem 1.5rem;
  }
  .page-hero__text {
    font-size: 1rem;
  }
}
#festival-detail {
  padding: 6rem 0;
  margin-bottom: 2rem;
  /*background-image: radial-gradient(ellipse farthest-corner at center, var(--light-blue) 10%, var(--sky-blue) 100%);*/
  background-color: var(--light-blue);
}
@media (max-width: 767.98px) {
  #festival-detail {
    padding: 4rem 0;
    margin-bottom: 0;
  }
}
#gallery .pocet-img {
  left: 0;
}
#gallery .pocet-img span {
  font-weight: 400;
  font-family: MatterBold, sans-serif;
}
@media (max-width: 480px) {
  #gallery.gallery-container--back-image .pocet-img.pocet-img--link span {
    font-size: 1.6rem;
    padding: 0 1rem;
    line-height: 1.1;
    height: auto;
  }
}
#gallery.gallery-container {
  background-image: none;
  padding-bottom: 6.25rem;
}
@media (max-width: 767.98px) {
  #gallery.gallery-container {
    padding: 4rem 0;
  }
}
#tipy-activity {
  margin-bottom: 6rem;
  padding: 6.25rem 0 7.5rem;
  /*background-image: radial-gradient(ellipse farthest-corner at center, var(--light-blue) 10%, var(--sky-blue) 100%);*/
  background-color: var(--light-blue);
}
#tipy-activity .tipy-activity__cont {
  min-height: 300px;
}
@media (max-width: 767.98px) {
  #tipy-activity {
    padding: 4rem 0;
    margin-bottom: 4rem;
  }
  #tipy-activity .tipy-activity__cont {
    min-height: 1px;
  }
}
#tipy-activity .container-image > div:after {
  background-image: none;
  display: none;
}
.home-hero--video {
  height: 70vh;
  max-height: 1080px;
  overflow: visible;
}
.wrap-hero-video {
  position: relative;
  overflow: hidden;
  height: inherit;
  max-height: inherit;
}
.wrap-hero-video::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}
.page-hero--carousel {
  background: rgb(23, 80, 159);
  background: -moz-linear-gradient(
    50deg,
    rgba(23, 80, 159, 1) 0%,
    rgba(92, 132, 187, 1) 50%
  );
  background: -webkit-linear-gradient(
    50deg,
    rgba(23, 80, 159, 1) 0%,
    rgba(92, 132, 187, 1) 50%
  );
  background: linear-gradient(
    50deg,
    rgba(23, 80, 159, 1) 0%,
    rgba(92, 132, 187, 1) 50%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#17509f",endColorstr="#5c84bb",GradientType=1);
  margin-bottom: 5rem;
}
.wrap-slide-festival-title {
  padding-left: 2rem;
}
.page-hero--carousel .container {
  height: 100%;
}
.page-hero--carousel .row {
  width: 100%;
  color: #ffffff;
  height: 100%;
}
.hero-slider {
  height: 100%;
}
.hero-slider .slick-next,
.hero-slider .slick-next:active,
.hero-slider .slick-next:focus,
.hero-slider .slick-prev,
.hero-slider .slick-prev:active,
.hero-slider .slick-prev:focus {
  background: transparent;
}
.hero-slider .slick-dots {
  bottom: 2rem;
}
.hero-slider.slick-initialized .slick-slide {
  display: inline-block;
}
.hero-slider {
  opacity: 0;
}
.hero-slider.slick-initialized {
  opacity: 1;
}
.slide-festival-title {
  font-size: 3rem;
  margin-bottom: 0.8em;
  line-height: 1.2;
}
.ico-scroll {
  bottom: -30px;
  width: 68px;
  height: 72px;
}
.ico-scroll img {
  width: auto;
}
@media (max-width: 1350px) {
  .slide-festival-title {
    font-size: 2.5rem;
  }
}
@media (max-width: 992px) {
  .wrap-slide-festival-title {
    padding-left: 0;
  }
  .slide-festival-title {
    font-size: 2rem;
  }
}
@media (max-width: 768px) {
  .page-hero--carousel {
    height: auto;
    max-height: none;
  }
  .page-hero--carousel .container {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .page-hero--carousel .container .row {
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
  .hero-slider {
    padding: 8rem 0 5rem;
  }
  .wrap-slide-festival-title {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
  }
  .page-hero--carousel__right {
    padding: 12rem 0;
  }
  .ico-scroll {
    width: 34px;
  }
}
.butt-grey-big--hero {
  padding: 12px 40px 13px;
  text-transform: uppercase;
  font-size: 1.25rem;
  background-color: var(--red-color);
  border-color: var(--red-color);
}
.butt-grey-big--hero:hover {
  background-color: var(--red-color-hover);
  border-color: var(--red-color-hover);
}

/* Next festivals */
#next-festivals {
  margin-bottom: 5rem;
}
#next-festivals.our-festivals {
  margin-bottom: 0;
}
#next-festivals h2 {
  margin-bottom: 55px;
}
#next-festivals .wrap-box {
  margin-bottom: 30px;
}
#next-festivals .serviceBox {
  height: 100%;
  max-width: 325px;
  margin: 0 16px;
  background-color: var(--light-blue);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#next-festivals .serviceBox__image {
  position: relative;
  background-color: #fb5271;
}
#next-festivals .serviceBox__content {
  padding: 40px 50px;
}
#next-festivals .serviceBox__content h3 {
  font-size: 1.5rem;
  margin-bottom: 20px;
  min-height: 52px;
}
#next-festivals .serviceBox__content h3 a {
  color: #343434;
}
#next-festivals .serviceBox__content h3 a:hover {
  text-decoration: none;
}
.entry-excerpt {
  margin-bottom: 30px;
}
.butt-blue-arrow {
  position: relative;
  right: 0;
  transition: right 0.3s ease;
}
.butt-blue-arrow:hover {
  right: -10px;
}
.festival-date {
  position: absolute;
  top: 0;
  left: 1rem;
  background-color: var(--red-color);
  color: var(--white-color);
  font-size: 1.25rem;
  font-family: MatterBold, sans-serif;
  padding: 1rem;
}

/* Festival program - hover boxes */
.custom-cover:hover .wp-block-cover__background {
  background-color: rgba(251, 82, 113, 0.7);
  opacity: 1 !important;
}
.custom-group {
  opacity: 0;
  transition: 0.3s ease-in-out;
}
.custom-group h3 {
  font-size: 1.875rem;
}
.custom-cover:hover .custom-group {
  opacity: 1 !important;
}

/* Footer */
#festival-partners {
  margin-bottom: 8rem;
}
@media (max-width: 767.98px) {
  #festival-partners {
    margin-bottom: 4rem;
  }
}
#festival-partners h2 {
  margin-bottom: 4rem;
}
#festival-partners .slick-track {
  margin: 1rem 0;
}
.partner-logos__item img {
  margin: 0 auto;
  max-height: 100px;
  width: auto;
}
body > footer {
  padding-bottom: 0;
}
.wrap-footer-menu {
  margin-bottom: 2.5rem;
}
footer {
  background-color: var(--blue-primary);
}
footer * {
  color: var(--white-color);
}
footer h3 {
  font-size: 1.25rem;
  margin-bottom: 1rem;
}
.footer-col-1,
.footer-col-2 {
  font-size: 1.125rem;
}
.footer-col-2 {
  padding-top: 2.5rem;
}
.footer-col-3 img {
  margin-bottom: 1.5rem;
}
#my-footer_menu .nav-link {
  padding: 0;
}
#my-footer_menu .nav-link:hover {
  color: var(--white-color);
}
@media (max-width: 767.98px) {
  .footer-col-2 {
    margin-bottom: 2.5rem;
  }
  .footer-col-3 .cont-350 {
    margin: 0 auto;
  }
}
.my-site-info {
  border-top: 1px solid var(--white-color);
  padding: 2.5rem 0;
}
footer .post-perex {
  margin-bottom: 40px;
}
@media (max-width: 992px) {
  footer .butt-grey {
    margin-bottom: 3rem;
  }
}
.red-block {
  background-color: var(--red-color);
  padding: 1rem;
}

.slick-next:hover,
.slick-prev:hover {
  background: var(--light-blue);
}

/* Instagram section */
#instagram {
  background-color: var(--light-blue);
  margin-bottom: 6.25rem;
  padding: 5rem 0 6.25rem;
}
.zoom-instagram .zoom-instagram-widget__footer .wpz-insta-view-on-insta-button:hover {
  opacity: 1;
  background-color: var(--red-color) !important;
}

.zoom-instagram-widget__overlay:hover:after {
  opacity: 0.7;
  background-color: var(--red-color);
}

@media(max-width: 922px) {
  .zoom-instagram.feed-4905 .zoom-instagram-widget__items { grid-template-columns: repeat(3, 1fr) !important;}
  }
  @media(max-width: 480px) {
  .zoom-instagram.feed-4905 .zoom-instagram-widget__items { grid-template-columns: repeat(2, 1fr) !important;}
  }